.teamcont {
  width: 100vw;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 300px;
}

.teamitem {
  width: 260px;
  margin: 20px 15px 20px 15px;
}

.teamimgcont2 {
  display: flex;
  justify-content: center;
  width: 100%;
}

.teamimgcont {
  width: 160px;
  height: 160px;
  overflow: hidden;
  border-radius: 80px;
  position: relative;
  display: flex;
}

.teamimg {
  width: 160px;
  height: 160px;
  position: relative;
  z-index: -1;
}

.teamname {
  text-align: center;
  font-family: 'Gotham Bold';
  font-size: 18pt;
  color: #adadad;
  padding: 10px;
  margin-top: 10px;
}

.team1 {
  padding: 30px 10px;
  font-family: 'Open Sans';
  font-weight: 400;
  font-size: 11pt;
  color: #444;
}

.team2 {
  text-indent: 40px;
  padding: 10px;
  font-family: 'Gotham Light';
  font-weight: 400;
  font-size: 11pt;
  line-height: 1.4em;
  color: #333;
}

@media only screen and (min-width: 1200px) {
  .teamitem {
    width: 300px;
    margin: 30px 30px 30px 60px;
  }

  .teamname {
    font-size: 22pt;
  }

  .team1 {
    padding: 30px 10px;
    font-size: 14pt;
  }

  .team2 {
    text-indent: 40px;
    padding: 10px;
    font-size: 13pt;
    line-height: 1.4em;
  }
}

@media only screen and (max-width: 770px) {
}

@media only screen and (max-width: 450px) {
  .teamitem {
    width: 90vw;
    margin: 20px 15px 20px 15px;
  }

  .team1 {
    padding: 10px 10px;
  }
}
